#main section.homeid {
	position: relative;
	height: 100vh;
	background-image: none;
	background-repeat: no-repeat;
	background-size: cover;
	background-origin: content-box;
}

#main section.homeid header img {
	max-width: 100%;
}

#main section.homeid footer {
	position: absolute;
	bottom: 60px;
	left: 20px;
	right: 20px;
}

#main > section.cover {
	padding: 8em 0;
}

#main > section.cover header h2 {
	margin-bottom: 2em;
	color: #666;
}

#main section {
	min-height: 100vh;
}

section .logos ul {
	display: grid;
	padding: 1em;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: auto;
	column-gap: 120px;
	row-gap: 120px;
	justify-items: stretch;
	justify-content: space-around;
	max-width: inherit;
}

section .logos ul li {
	display: flex;
	justify-content: center;
	align-items: center;
}


section .logos ul li img {
	width: 100%;
}

article.item header {
	padding: 1em;
	-moz-transition: -moz-transform 0.35s ease-in-out;
	-webkit-transition: -webkit-transform 0.35s ease-in-out;
	-ms-transition: -ms-transform 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
}

article.item header h3 {
	font-weight: bold;
}

article.item header:hover {
	background-color: #97b3d8;
	cursor: pointer;
	-moz-transition: -moz-transform 0.35s ease-in-out;
	-webkit-transition: -webkit-transform 0.35s ease-in-out;
	-ms-transition: -ms-transform 0.35s ease-in-out;
	transition: background-color 0.35s ease-in-out;
}

article.item header:hover h3, article.item header:hover p {
	color: #fff;
}

p.description {
	font-weight: bold;
}

@media screen and (max-width: 1280px) {
	section .logos ul {
		column-gap: 40px;
		row-gap: 40px;
	}
}

@media screen and (max-width: 600px) {
	section .logos ul {
		grid-template-columns: repeat(2, 1fr);
		column-gap: 120px;
	}
}

@media screen and (max-width: 400px) {
	section .logos ul {
		grid-template-columns: repeat(2, 1fr);
		column-gap: 60px;
	}
}


@media screen and (max-width: 300px) {
	section .logos ul {
		grid-template-columns: repeat(1, 1fr);
		column-gap: 0;
	}
}

